viernes, 28 de septiembre de 2012

Nueva grave vulnerabilidaden Java

Nuevamente hace unos días saltaba la alarma, ahora se ha descubierto una vulnerabilidad muy grave en java que afecta a las versiones 5, 6 y 7 y en todas las plataformas conocidas, de momento parece que nadie esta explotando este fallo y podemos estar "tranquilos".... Oracle ya conoce este problema y esta trabajando para solucionarlo. De momento tendremos que intentar no usar cosas que vaya por JVM y esperar a que esto se soluciones.
Os mantendremos informados...

No hay comentarios:

Publicar un comentario